/* 포인트 창 */
var win_point = function(href) {
    var new_win = window.open(href, 'winPoint', 'left=100,top=100,width=620, height=600, scrollbars=1');
    new_win.focus();
}

/* 쪽지 창 */
var win_memo = function(href) {
    var new_win = window.open(href, 'win_memo', 'left=100,top=100,width=620,height=500,scrollbars=1');
    new_win.focus();
}

/* 스크랩 창 */
var win_scrap = function(href) {
    var new_win = window.open(href, 'scrap', 'left=100,top=100,width=600,height=600,scrollbars=1');
    new_win.focus();
}

$(function(){
    $('.win_point').click(function() {
        win_point(this.href);
        return false;
    });

    $('.win_memo').click(function() {
        win_memo(this.href);
        return false;
    });

    $('.win_scrap').click(function() {
        win_scrap(this.href);
        return false;
    });

});